# Uses of Class
org.springframework.util.ConcurrentReferenceHashMap.ReferenceManager

Packages that use ConcurrentReferenceHashMap.ReferenceManager
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of ConcurrentReferenceHashMap.ReferenceManager in org.springframework.util

Methods in org.springframework.util that return ConcurrentReferenceHashMap.ReferenceManager
Modifier and Type
Method
Description
`protected ConcurrentReferenceHashMap<K,V>.ReferenceManager`
ConcurrentReferenceHashMap.`createReferenceManager()`
Factory method that returns the `ConcurrentReferenceHashMap<K,V>.ReferenceManager`.